
                (function() {
                    var nodeEnv = typeof require !== 'undefined' && typeof process !== 'undefined';
                    var __module = nodeEnv ? module : {exports:{}};
                    var __filename = 'preview-scripts/__qc_index__.js';
                    var __require = nodeEnv ? function (request) {
                        return cc.require(request);
                    } : function (request) {
                        return __quick_compile_project__.require(request, __filename);
                    };
                    function __define (exports, require, module) {
                        if (!nodeEnv) {__quick_compile_project__.registerModule(__filename, module);}
require('./assets/Lwd/script/common/_preDefine');
require('./assets/Lwd/script/common/eff_welldown');
require('./assets/Lwd/script/common/utils');
require('./assets/Lwd/script/common/view');
require('./assets/Lwd/script/game/Lwd');
require('./assets/Lwd/script/game/item');
require('./assets/Lwd/script/game/result');
require('./assets/Lwd/script/game/speaker');
require('./assets/Lwd/script/manager/data_mgr');
require('./assets/Lwd/script/manager/event_mgr');
require('./assets/Lwd/script/manager/local_storage');
require('./assets/Lwd/script/manager/res_mgr');
require('./assets/Lwd/script/manager/snd_mgr');

                    }
                    if (nodeEnv) {
                        __define(__module.exports, __require, __module);
                    }
                    else {
                        __quick_compile_project__.registerModuleFunc(__filename, function () {
                            __define(__module.exports, __require, __module);
                        });
                    }
                })();